version: '3'
services:
  app:
    image: lscr.io/linuxserver/transmission:latest
    container_name: transmission
    environment:
      - PUID=0
      - PGID=1000
      - TZ=Etc/MSK
      - USER=torrent
      - PASS=torrent
      # - WHITELIST= #optional
      # - PEERPORT= #optional
      # - HOST_WHITELIST= #optional
    volumes:
      - /mnt/Teka1/Videos:/mnt/Teka1/Videos
      - /mnt/Teka2/Videos:/mnt/Teka2/Videos
      - ./data/config:/config
    ports:
      - 9091:9091
      - 51413:51413
      - 51413:51413/udp
    restart: always
